Bug 14145 - FR: Do not package manual - it is too old
: FR: Do not package manual - it is too old
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/freeciv)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-01-23 19:27 by
Modified: 2008-02-08 19:42 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-01-23 19:27:54
Количество изменений, происшедших после выпуска версии 1.13, слишком велико, и
мануал слишком часто даёт недостоверную информацию - на мой взгляд, уже около
(если не более) половины сведений устарело и лишь вводит в заблуждение.

Работы над созданием нового manual ведутся, но они пока далеки от завершения.

PS. Freeciv 2.1.3 will be released today/tomorrow. Как обычно, number of bugs
fixed.
------- Comment #1 From 2008-02-08 03:20:42 -------
Выкинуть, конечно, проще чем добавить.

Выкинул в 2.1.3-alt1.
------- Comment #2 From 2008-02-08 19:42:17 -------
Thanks